			.display_no{
	display: none !important;
}

html :where(img) {
     max-width: unset; 
}
*{
font-family:Neue Haas Grotesk !important;
	letter-spacing:1px;
}

h1{
font-size:50px;
	line-height:50px;
	font-family:Neue Haas Grotesk;
}

h2{
font-size:34px; 
	font-family:Neue Haas Grotesk;
	font-weight:700; 
	line-height:40px;
}
h3{
font-family:Neue Haas Grotesk;
	font-size:24px;
}
h4{
font-size:20px;
	font-family:Neue Haas Grotesk;
	font-weight:700;
	text-transform:capitalize;
}

a, span, p{
font-size:16px; 
	font-family:Neue Haas Grotesk ;
	font-weight:300; 
}
.padding_left_right{
	margin-left:5vw;
	margin-right:5vw;
}

.p_small, .p_small *{
	font-size: 10px ;
    line-height: 14px;
}
.su-spoiler-icon{
display:none !important;
}

@media(max-width:900px){
h1{
		margin-left:5vw;
	margin-right:5vw;
font-size:33px;
line-height:35px;
}

h2{

font-size:29px;
	line-height:35px !important;
}
h4{
	
font-size:22px;
	
}

a, span, p{
font-size:16px;
	font-family:Neue Haas Grotesk ;

}	
	#site-header-wrapper .container{
	margin:0px 5vw;
	display:flex;
	align-items:center;
}
	
	.p_small, .p_small *{
	font-size: 7px !important;
    line-height: 10px !important;
}
	
} 

.block-content{
    padding: 0px !important;
}
.top-area {
    padding: 0px 0; 
    position: relative;
}
#primary-menu *{
	color:white !important;
	font-weight:300;
}


#site-header, #site-header-wrapper, .header-layout-fullwidth_hamburger #primary-menu {
    
	
	background-color: unset !important;
}
#site-header{
	display:flex;
	justify-content:center;
	align-items:center;
}
#site-header-wrapper .container{
	flex-grow:1;
	
	height:105px;
	max-width: 1212px;
	box-shadow:0 0 30px  #0C855D !important;
	margin:0px 5vw;
	border-radius:0px 0px 20px 20px;
	margin-bottom:-105px;
	background-color:black;
	
}

.main_header_cont{
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	height:100vh;
	display:flex;
	align-items:center;
	
}

.main_header_cont h1{
	font-size:53px; 
	margin-bottom: 20px;
}
.main_header_cont h2{
	margin-bottom:20px;
	font-weight:300;
}
.main_header_cont p{
	font-size:20px;
	/*line-height:40px;*/
}
.main_header_cont *{
	color:white;
}
.main_header_cont .green_outline_btn{
	margin-top:20px;
}
.main_header_content{
position:relative;
	z-index:20; 
 /*top:-90px;*/
	width:30vw;
}
.main_header_cont .green_outline_btn{
	padding:0.7em 5.5em;
}
.green_outline_btn{
	display:inline-block;
padding:0.7em 2em;
	border:4px #13D191 solid;
	border-radius:10px;
	box-shadow:0 0 15px 0px #13D191,         inset 0 0 10px #13D191;
	transition:0.3s;
	font-size:20px;
	font-weight: 300;
}
.green_outline_btn:hover{ 
	color:white;
	box-shadow:0 0 25px 0px #13D191,         inset 0 0 20px #13D191; 
}
.green_outline_btn_akcje{
	position:fixed;
	right:0;
	bottom:25%;
	z-index:200;
		display:inline-block;
padding:1em 1em;
	border:4px #13D191 solid;
	border-radius:10px 0px 0px 10px;
	box-shadow:0 0 15px 0px #13D191,         inset 0 0 5px #13D191;
	transition:0.3s;
	font-size:20px;
	background-color:white;
	color:black;
	font-weight:400;
}
.green_outline_btn_akcje:hover{
	color:black;
	padding:1em 2em;
	box-shadow:0 0 25px 0px #13D191,         inset 0 0 5px #13D191;
}
.main_header_content h1{
	margin-left:0px;
}
@media(max-width:1212px){
	.main_header_cont .max_width_cont{
	width:100%;	
		padding:0px 5vw;
	}
	.main_header_content{
	width:50vw;
	}
}
@media(max-width:700px){
	.green_outline_btn_akcje{
	position:fixed;
	right:0;
	bottom:25%;
	z-index:200;
		display:inline-block;
padding:0.5em 0.5em;
	border:4px #13D191 solid;
	border-radius:10px 0px 0px 10px;
	box-shadow:0 0 15px 0px #13D191,         inset 0 0 5px #13D191;
	transition:0.3s;
	font-size:15px;
	background-color:white;
	color:black;
	font-weight:400;
}
	.green_outline_btn_akcje:hover{
	color:black;
	padding:0.5em 0.5em;
	box-shadow:0 0 25px 0px #13D191,         inset 0 0 5px #13D191;
}
}

.header_menu_spacing{
max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	height:105px;
	background-color:#023E36;
}

@media(min-width:1212px){
	.max_width_cont{	
	width:1212px;		
}
}
.max_width_cont{
	margin:0px auto;
	padding-left: 21px;
	padding-right: 21px;
	
}
@media(max-width:700px){
	/*#site-header, #site-header-wrapper, .header-layout-fullwidth_hamburger #primary-menu {
    background-color:black !important;
	box-shadow:0 0 20px 10px black !important;
}*/
.main_header_content{
 top:0px;
	width:100%;
}

	.main_header_cont{
		height:700px;
	}
	.green_outline_btn{
	display:inline-block;
padding:0.7em 2em !important;
	border:4px #13D191 solid;
	border-radius:10px;
	box-shadow:0 0 15px 0px #13D191,         inset 0 0 10px #13D191;
	transition:0.3s;

}
	.header_mobile_blur{
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		width:100%;
		height:50%;
		background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
		z-index:10;
	}
}
@media(max-width:900px){
	
	.max_width_cont{ 
	padding-left: 5vw;
	padding-right: 5vw;
	
}
	.main_header_cont h1{
	font-size:40px;
	margin-bottom:30px;
		line-height:40px;
}
.main_header_cont h2{
	margin-bottom:20px;
	font-size:33px;
	line-height:40px;
}
.main_header_cont p{
	font-size:19px; 
	line-height:25px;
}
}

.main_header_bg{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0px;
	-webkit-transform: scaleX(-1);
  transform: scaleX(-1) ;
	object-fit:cover;
	z-index:3;
}

/*sekcja 2*/
.img_on_center_cont{
	display:flex;
	flex-wrap:wrap;
	padding:100px 0px;
	
}
.text_left p, .text_right p{
	/*font-size:18px ;*/
}
.img_on_center_cont  *{
	color:white;
}
.img_on_center_cont > img{
	width:270px;
	margin:0px 3.2em;
	object-fit:contain;
}
.img_on_center_cont >div{
flex:1;
}
@media(max-width:900px){
	.img_on_center_cont{
	padding:60px 0px;
	flex-direction:column;
		align-items:center;
}
.img_on_center_cont > img{
	width:270px;
	margin:2em 0px 1em 0px;
	object-fit:contain;
	
}
}
/*sekcja 3*/
.counter_numbers_cont{
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	background: rgb(2,62,54);
background: linear-gradient(0deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
	padding:100px 0px 200px 0px;
	overflow:hidden;
	
}
.counter_numbers_cont .max_width_cont{
	display:flex;
	font-family:Neue Haas Grotesk;
	justify-content:space-around;
	flex-wrap:wrap;
}
.counter_numbers_cont h2{
color:white;	
	margin-bottom:100px;
}
.num_block{
margin:10px 0px;
	flex-basis:20%;
position:relative;
	z-index:5;
}
.num_block_inner{
	display:flex;
		background-color:#091D1C;
	flex-direction:column;
	align-items:center;
	width:100%;
	padding:2.5em 2em  2em  2em;
	box-shadow:  inset 0 0 20px #030909;
	height:100%;
	border-radius:20px;
	
}
.circle1{
	width:800px;
	height:800px;
	background-color:#00D48A;
	border-radius:50%;
	position:absolute;
	bottom:-640px;
	box-shadow:  0 0 160px #00D48A;
	z-index:4;
	left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
}
.count_number, .jednostka{
	font-size:44px;
	color:#00D48A; 
	font-weight:700;
	line-height:55px;
}
.counter_text *{
	font-size:16px;
	font-weight:300;
}
.counter_text{
	
	margin-top:30px;
	color:white;
}
.circle2{
	width:1300px;
	height:1300px;
	background-color:#032B2A;
	border-radius:50%;
	position:absolute;
	bottom:-970px;
	left: 50%;
	z-index:3;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
}
@media(max-width:1000px){
	.num_block_inner{
	padding:1em;
}
	.counter_text *{
	font-size:19px;
}
	.count_number, .jednostka{
	font-size:30px;
}
	.num_block{

	flex-basis:47%;
}
}
@media(max-width:700px){
	.counter_numbers_cont{
	
	padding:50px 0px 200px 0px;

	
}
		.num_block{

	flex-basis:100%;
}
	.circle2{
	width:1300px;
	height:1300px;
	background-color:#032B2A;
	border-radius:50%;
	position:absolute;
	bottom:-970px;
	left: 50%;
	z-index:3;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
}
	.circle1{
	width:800px;
	height:800px;
	background-color:#00D48A;
	border-radius:50%;
	position:absolute;
	bottom:-640px;
	box-shadow:  0 0 160px #00D48A;
	z-index:4;
	left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%)
}
}
/*sekcja 4*/
.zdarzenia_cont{
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
}
.co_mozemy_zrobic_cont{
padding:70px 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
}
.co_mozemy_zrobic_cont h2{
margin-bottom:50px;
}
.co_mozemy_zrobic_cont *{
color:white;
}
.co_mozemy_zrobic_text{
	margin-bottom:50px;
}
.co_mozemy_zrobic_text p{
	font-size:24px;
	line-height:40px;
}
.co_mozemy_zrobic_cont .max_width_cont{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.co_mozemy_zrobic_block{
	flex:1;
	margin:40px;
	background-color:black;
	box-shadow:0 0 40px 0px #13D191;
	border-radius:20px;
	padding:2em;
}
.co_mozemy_zrobic_block:first-child .co_mozemy_zrobic_lista{
display:flex;
	align-items:center;
justify-content:space-between;
}
.co_mozemy_zrobic_block:nth-child(2) .co_mozemy_zrobic_lista{
display:flex;
	align-items:center;
}
.co_mozemy_zrobic_block:nth-child(2) .co_mozemy_zrobic_lista img{
	margin-right:1.5em;

}
.co_mozemy_zrobic_block:first-child .co_mozemy_zrobic_lista img{
	margin-left:1.5em;

}
.co_mozemy_zrobic_lista{
height:170px;
}
.co_mozemy_zrobic_lista img{
	object-fit:contain;
	width:85px;
}
@media(max-width:900px){
	.co_mozemy_zrobic_cont{
padding:50px 0px;
	
}
.co_mozemy_zrobic_text p{
	font-size:20px;
	line-height:40px;
	margin-left:5vw;
	margin-right:5vw;
}
	
	.co_mozemy_zrobic_lista{
height:auto;
		margin-bottom:50px;
}
	.co_mozemy_zrobic_lista h4{
		margin-top:10px;
		margin-bottom:20px;
	}
	.co_mozemy_zrobic_block{
	padding:1em;
		margin:10px;
		
}
.co_mozemy_zrobic_block:first-child .co_mozemy_zrobic_lista{
display:flex;
	align-items:center;
justify-content:center;
	flex-direction:column-reverse;
	text-align:center;
}
.co_mozemy_zrobic_block:nth-child(2) .co_mozemy_zrobic_lista{
	display:flex;
	align-items:center;
	text-align:center;
	flex-direction:column;
}
	.co_mozemy_zrobic_block:nth-child(2) .co_mozemy_zrobic_lista img{
	margin-right:0em;

}
.co_mozemy_zrobic_block:first-child .co_mozemy_zrobic_lista img{
	margin-left:0em;

}
}
/*sekcja zostań akcjonariuszem*/
.zostan_akcjonariuszem_cont>h2{
	margin-bottom:80px;
}
.zostan_akcjonariuszem_cont{
	padding:60px 0px 100px 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	background: rgb(2,62,54);
background: linear-gradient(180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
	z-index:22;
}
.zostan_akcjonariuszem_cont *{
	color:white;
}
.zostan_akcjonariuszem_cont .max_width_cont{
	display:flex;
flex-wrap:wrap;
}

.zostan_akcjonariuszem_cont .block1{
	flex-basis:100%;
	padding:3em;
background-color:white;
	border-radius:20px;
	background:url(../img/hero-aron.jpg) 10% 30%;
	background-size:1800px;
	background-repeat:no-repeat;
	margin-bottom:40px;
}
.zostan_akcjonariuszem_cont p{
 /* font-size:20px;
	line-height:37px; */
}
.zostan_akcjonariuszem_cont .block2, .zostan_akcjonariuszem_cont .block1{
	min-height:350px;
	box-shadow:0 0 25px 0px #13D191;
}
.zostan_akcjonariuszem_cont .block2>div, .zostan_akcjonariuszem_cont .block1>div{
	max-width:400px;
}
.zostan_akcjonariuszem_cont .block2{
	width:calc(75% - 40px);
	padding:3em;
  background-color:white;
	border-radius:20px;
	
	background:url(../img/hero-aron.jpg) 6% 79%;
  background-size:1800px;
	margin-right:40px;  
}
.zostan_akcjonariuszem_cont .green_outline_btn{
		border:4px white solid; 
}
.zostan_akcjonariuszem_cont .block3 {
	width:25%;
}
.zostan_akcjonariuszem_cont .block3 a{
width:100%;
	text-align:center; 
padding:1em 0px;
} 

@media(max-width:1000px){
	.zostan_akcjonariuszem_cont{
	padding:50px 0px 50px 0px;
	
}
	.zostan_akcjonariuszem_cont p{
font-size:19px;
	line-height:37px;
}
	.zostan_akcjonariuszem_cont .block1{	
	padding:2em;
	margin-bottom:30px;
}
	.zostan_akcjonariuszem_cont .block2{
	padding:2em;
		width:100%;
	margin-right:0px; 
		margin-bottom:30px;
}
	.zostan_akcjonariuszem_cont .block3 {
	width:100%;
}
.zostan_akcjonariuszem_cont .block3 a{
padding:1em 0px;
}
	.zostan_akcjonariuszem_cont .block2, .zostan_akcjonariuszem_cont .block1{
	min-height:auto;
}
}

/*sekcja dolacz do newslettera */

.dolacz_do_newslettera_cont{
	padding:60px 0px 100px 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	
}

.dolacz_do_newslettera_cont *{
color:white;
}

.dolacz_do_newslettera_text{
	margin-bottom:50px;
}

.dolacz_do_newslettera_cont .green_outline_btn{
		border:4px white solid; 
}
.dolacz_do_newslettera_cont .button {
	width:30%;
	margin: auto;
}
.dolacz_do_newslettera_cont .button a{
width:100%;
	text-align:center; 
padding:1em;
} 

@media(max-width:1000px){
.dolacz_do_newslettera_cont .button{
	width:100%;
}
}

/*sekcja film youtube */
.film_youtube_cont{
	padding:60px 0px 100px 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	background: rgb(2,62,54);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 25%, rgba(2,62,54,1) 100%);
}

.film_youtube_cont *{
color:white;
}
@media(max-width:900px){
	.film_youtube_cont iframe{
		height:280px;
	}
}

.film_youtube_text{
	margin-bottom:50px;
}

.film_youtube_iframe{
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	box-shadow: 0 0 20px 0px #13d191;
  border-radius: 20px;
} 
.film_youtube_btn_cont{
	display:flex;
	justify-content:center;
	margin-top:3em;
}


@media(max-width:1000px){
.film_youtube_text{
	padding-left: 5vw;
  padding-right: 5vw;
}
	.film_youtube_iframe{
		width: 90%;
	}
}

/*sekcja dlaczego warto */

.dlaczego_warto_cont{
	padding:60px 0px 100px 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
}

.dlaczego_warto_cont2{
	display: flex;
  flex-wrap: wrap;
	margin-top:4em;
}

.dlaczego_warto_cont *{
color:white;
}

.dlaczego_warto_cont2 img{
	
	max-width:100%;
	object-fit: contain;
	box-shadow: 0 0 20px 0px #13d191;
  border-radius: 20px;
}




.dlaczego_warto_lista li{
	font-weight:300;
	margin-bottom: 50px;
	font-size:16px;
	padding-left: 20px;
	list-style-image: url("../img/dot_trans.png");
	
}

.dlaczego_warto_cont2 .button{
	padding-top: 20px;
	position:flex;
	text-align:center
	
	
}

/* sekcja tekst gradient poziomy*/
.tekst_gradient_poziomy_cont{
	padding:60px 0px 100px 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	background: rgb(0,0,0);
background: linear-gradient(135deg, rgba(0,0,0,1) 20%, rgba(20,150,103,1) 100%, rgba(20,150,103,1) 100%);
}
.tekst_gradient_poziomy_cont *{
color:white;
}

/* sekcja tekst gradient pionowy*/
.tekst_gradient_pionowy_cont{
	padding:3em 0px 3em 0px;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	background: rgb(0,0,0); 
    background: linear-gradient(
180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
}
.tekst_gradient_pionowy_cont *{
color:white;
	
}

.tekst_gradient_pionowy_text{
	font-weight:300;
}

.tekst_gradient_pionowy_text li{
	font-size:16px;
	margin: 1em 0;
}

.tekst_gradient_pionowy_text li li{
	list-style-type: lower-latin;
}

/* header newsletter */

.header_newsletter_cont{
	max-width: 100vw;
	min-height:100vh;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    display: flex;
}

.news_main_header_bg{
	position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    object-fit: cover;
    z-index: 3;
}

.header_newsletter_cont *{
	color:white;
}

.header_newsletter_content{
	padding-top: 140px;
	padding-bottom: 140px;
    z-index: 20;
    display: flex;
	align-items:center;
}



.header_newsletter_content .left{
	width:50%;
	padding-right:3em;
}

.header_newsletter_content .right{
	width:50%;
}

.header_newsletter_content a:hover{
	text-decoration:underline;
	color: #fff;
}

.dlaczego_warto_cont_inner1{
	width:50%;
	padding-right:5vw;
}
.dlaczego_warto_cont_inner2{
	width:50%; 
}
@media(max-width:700px){
	.dlaczego_warto_cont2{
	flex-direction:column;
		justify-content:center;
		
	}
	.dlaczego_warto_cont_inner1{
	width:100%;
	display:flex;
		padding:0;
	justify-content:center;
}
.dlaczego_warto_cont_inner1 img{
			width:100%;
	max-height:350px;
}
.dlaczego_warto_cont_inner2{
	margin-top:2em;
	width:100% ; 
}
}

@media(max-width:1000px){
	
	.header_newsletter_content{
	display:flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;
	padding-bottom:100px;
}
	.header_newsletter_cont{
		display: flex;
		flex-direction: row;
		height: auto;
	}
	.dlaczego_warto_cont h2{
		padding-left: 5vw;
    padding-right: 5vw;
		margin:0;
	}
	
.header_newsletter_content .left{
	width:100%;
	padding-right:0em;
}
	.header_newsletter_content .right{
		width:100%;
	}
	
	
	.dlaczego_warto_cont2 .button{
		margin:auto;
	}
}


/* zespol */

.zespol_cont {
    padding: 130px 0px 0px 0px;
    max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	  background: rgb(0,0,0); 
    background: linear-gradient(
180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
}

.zespol_cont_text {
    margin-bottom: 50px;
	padding-left: 5vw;
	padding-right: 5vw;
}

.zespol_cont * {
    color: white;
}

.zespol_cont .max_width_cont {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.zespol_block {
    flex: 1;
    margin: 40px;
}

.zespol_block_inside{
	display: flex;
    flex-direction: column;
    align-items: center;
	min-height: 650px;
}

.zespol_block_inside_img{
	box-shadow: 0 0 20px 0px #13d191;
    border: solid 5px #13d191;
	border-radius: 100%;
}

.zespol_block_inside img{
    width: 250px;
    height: 250px;
	border-radius: 100%;
    object-fit: cover;
	  -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}

.zespol_block_inside_sm{
	display: flex;
    width: 50%;
    justify-content: space-evenly;
}

.zespol_social_media_img img{
	border:none;
	width:34px;
	height:34px;
	box-shadow:0 0 15px 0px #13D191;
	border-radius:6px;
	transition:0.3s;
	filter: none;
}
.zespol_block_inside h3{
	margin-bottom:10px;
}

.zespol_block_inside h4{
	/* font-size:24px; */
	margin: 0;
  font-weight: 300;
	text-align:center;
}

.zespol_block_inside p{
	margin-bottom: 10px;
}

@media(max-width:1000px){
	
	.zespol_block_inside{
		min-height: 0;
		margin-bottom: 50px;
	}
	
	.zespol_block{
		margin:10px;
	}
	
}

/* zespol_new */

.zespol_cont_new {
    padding: 130px 0px 0px 0px;
    max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	  background: rgb(0,0,0); 
    background: linear-gradient(
180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
}

.zespol_cont_new_text {
    margin-bottom: 50px;
	padding-left: 5vw;
	padding-right: 5vw;
}

.zespol_cont_new * {
    color: white;
}

.zespol_cont_new .max_width_cont {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.zespol_new_block {
    display:flex;
	flex-wrap:wrap;
}

.zespol_new_block_inside{
	display: flex;
    flex-direction: column;
    align-items: center;
	min-height: 650px;
	width:50%;
	padding:3%;
}
.zespol_3_kolumny_inner{
	display: flex;
    flex-direction: column;
    align-items: center;
	width:33.3%;
	padding:2.5em 1em;
}
.zespol_3_kolumny_inner p{
font-weight:300 !important;
}
.zespol_new_block_inside_img img{
	width: 250px;
    height: 250px;
	border-radius: 100%;
    object-fit: cover;
	  -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}

.zespol_new_block_inside_img{
	box-shadow: 0 0 20px 0px #13d191;
    border: solid 5px #13d191;
	border-radius: 100%;
}

.zespol_new_block_inside_img img{
    width: 250px;
    height: 250px;
	border-radius: 100%;
    object-fit: cover;
	  -webkit-filter: grayscale(100%);  
    filter: grayscale(100%);
}
@media(max-width:700px){
	.zespol_new_block_inside_img img{
	width: 190px;
    height: 190px;
	border-radius: 100%;
    object-fit: cover;
	  -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}

.zespol_new_block_inside_img img{
    width: 190px;
    height: 190px;
	border-radius: 100%;
    object-fit: cover;
	  -webkit-filter: grayscale(100%);  
    filter: grayscale(100%);
}
}
.tresc_3_kolumny_img{
	width:100% ;
}
.tresc_3_kolumny_img img{
	height:250px;
width:100% ;
	object-fit:cover;
	margin-bottom:1.5em;
	border-radius:10px;
	box-shadow:0 0 15px 0px #13D191;
}
@media(max-width:700px){
	.tresc_3_kolumny_img img{
	height:150px;
}
}
.zespol_new_block_inside a, .zespol_3_kolumny_inner a {
	color:#13D191; 
	font-size:13px;
}

.zespol_new_block_inside_sm{
	display: flex;
    width: 50%;
    justify-content: space-evenly;
}

.zespol_new_social_media_img img{
	border:none;
	width:34px;
	height:34px;
	box-shadow:0 0 15px 0px #13D191;
	border-radius:6px;
	transition:0.3s;
	filter: none;
}
.zespol_new_block_inside h3, .zespol_3_kolumny_inner h3{
	margin-bottom:10px;
	text-align:center;
}

.zespol_new_block_inside h4, .zespol_3_kolumny_inner h4{
	/* font-size:24px; */
	margin: 0;
  font-weight: 300;
	text-align:center;
}

.zespol_new_block_inside p,
.zespol_3_kolumny_inner p{
	margin-bottom: 10px;
	text-align:justify;
	font-size: 13px;
	line-height:16px;
}



@media(max-width:1200px){
.zespol_3_kolumny_inner{
	display: flex;
    flex-direction: column;
    align-items: center;

	width:50%;
	padding:2em 1em;
}
	
}
@media(max-width:700px){
.zespol_3_kolumny_inner{
	display: flex;
    flex-direction: column;
    align-items: center;

	width:100%;
	padding:2em 1em;
}
	
}


@media(max-width:1000px){
	
	.zespol_new_block_inside{
		min-height: 0;
		margin-bottom: 50px;
	}
	
	.zespol_new_block{
		margin:0 auto;
	}
	
	.zespol_new_block_inside{
		width: 100%;
	}
	
}

/* media o nas */

.media_3_kolumny_inner{
	display: flex;
    flex-direction: column;
    align-items: center;
	width:33.3%;
	padding:2.5em 1em;
}

.media_3_kolumny_inner p{
	margin-bottom: 10px;
    text-align: justify;
    font-size: 16px;
    line-height: 16px;
}

.media_3_kolumny_inner a{
color: #13D191;
    font-size: 16px;
}

@media(max-width:700px){
	.media_3_kolumny_inner{
		width:100%;
	}
}


/* aktualnosci */

.aktualnosci_cont{
	padding: 130px 0px;
    max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    background: rgb(2,62,54);
    background: linear-gradient(
180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
    z-index: 22;
}

.aktualnosci_cont * {
    color: white;
}

.aktualnosci_cont_2{
	display: flex; 
	height: 500px;
}

.aktualnosci_cont h2{
	margin-bottom:50px;
	padding: 0 !important;
}

.aktualnosci_cont_left{
	width:49%; 
	margin-right: 2%;
	
}

.aktualnosci_img_left{
}

.aktualnosci_img_right{
	width: 50%;
}

.aktualnosci_cont_right{
    display: flex;
	width:49%;
	flex-direction:column;
	justify-content:space-between;
}

.aktualnosci_right_block{
	display:flex;
	height: 235px;
	border-radius: 20px;
	background-color: #222;
}

.aktualnosci_left_block{
	background-color: #222222;
	border-radius:20px;
	height: 100%;
}

.aktualnosci_left_block img{
	width: 100%;
	border-radius: 20px 20px 0 0 ;
	object-fit:cover;
	height:350px;
}

.aktualnosci_right_block img{
	width: 250px;
  height: 100%;
  object-fit: cover;
	border-radius: 20px 0 0 20px;
}

.aktualnosci_text_left{
	text-align:right;
	padding: 20px;
	height:150px;
}

.aktualnosci_text_left h4{
	margin-top:0 !important;
}

.aktualnosci_text_right{
	padding: 20px;
}

.aktualnosci_text_right h4{
	margin-top:0 !important;
}

@media(max-width:1000px){
	
	.aktualnosci_cont_2{
	display: block; 
		height: auto;
	}
	
	.aktualnosci_cont_left{
	width:100%;
	margin:0px; 
	}
	
	.aktualnosci_cont_right{
		width:100%;
	}
	.aktualnosci_right_block{
	height: 100%;
	margin-top:30px;
		flex-direction:column;
	}
	
	.aktualnosci_left_block img{
		width: 100%;
		height:200px;
	}
	
	.aktualnosci_right_block img{
		width: 100%;
		height:200px;
		border-radius: 20px 20px 0 0;
	}
	.aktualnosci_text_left{
		text-align:left;
	}
	
}

/* kariera */
.bg_gradient_multisection{
	 max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	background: linear-gradient(
180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
}
.kariera_cont{
	padding: 4em 0px ;
    max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    /*background: rgb(2,62,54);
    background: linear-gradient(
180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);*/ 
    z-index: 22;
}

.kariera_cont *{
    color: white;
}

.kariera_cont h2{
	margin-bottom: 50px;
}

.kariera_cont a{
	color: #13D191;
}

.su-spoiler-style-fancy{
	border:none !important;
	background: none !important;
	box-shadow: 0 0 20px 0px #13d191;
	
}
.su-spoiler-style-fancy>.su-spoiler-title{
	font-size:20px !important;
	padding: 20px 30px;
background: rgb(0,0,0);
background: linear-gradient(135deg, rgba(0,0,0,1) 20%, rgba(20,150,103,1) 100%, rgba(20,150,103,1) 100%) !important;
}

.su-spoiler-style-fancy>.su-spoiler-content{
	background: #000;
	padding: 30px;
}

.su-spoiler-content li{
	font-size:16px;
	font-weight:300;
	padding-left: 20px;
	list-style-image: url("../img/dot_trans.png");
}

/*stopka*/
#main_footer_cont{
	background-color:#202020;
	padding-bottom:100px;
	position:relative;
} 
.main_footer_inner_cont{ 
background-color:black;
	border-radius:0px 0px 24px 24px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between; 
	position:relative;
	box-shadow:0 0 15px 0px #13D191;
	z-index:2;
	padding: 0 2em;
} 

.main_footer_inner_cont p:not(.p_small){
	font-size:12px
}

.main_footer_inner_cont h4{
	font-size:14px;
	margin-bottom: 5px;
}

.social_media_img img{
	width:34px;
	height:34px;
	margin-right:24px;
	box-shadow:0 0 15px 0px #13D191;
	border-radius:6px;
	transition:0.3s;
	
} 
.footer_block1, .footer_block2, .footer_block3{
	min-width:310px;
}
.footer_block1 *, .footer_block2 *, .footer_block3 *{
	color:white !important;
}

.footer_block2 a{
	font-size:12px;
}

.footer_block2 a:hover{
	color:white; 
	  
}
.footer_resent_posts_block:first-child{
	margin-bottom:20px;
}
.footer_resent_posts_block p{
	margin-bottom:10px;
	line-height:20px;
	color:white;
}
.footer_resent_posts_block{
	width:100%;
	height:105px;
	transition:0.2s;
	background-color:#222222;
	border-radius:20px;
	display:flex;
	width:310px;
}
.footer_resent_posts_block > div:first-child{
	width:35%;
	position:relative;
}
.footer_news_text{
	width:65%;
	padding: 0.8em 0.8em 0.8em 1em; 
}
.footer_news_text *{
	font-size:14px;
}
.footer_resent_posts_block > div img{
	position:absolute;
	object-fit:cover;
	border-radius:20px 0px 0px 20px;
	top:0;
	bottom:0;
	left:0; 
	right:0;
	width:100%;
	height:100%; 
	
}
.footer_green_light{
	position:absolute;
	width:100%;
	height:1px;
	box-shadow:0 0 125px 30px #13D191;
}
.footer_resent_posts_block:hover{
	transform:translatex(-6px);
	
}
.social_media_img img:hover{
	box-shadow:0 0 15px 4px #13D191;
}
@media(max-width:1000px){
	.main_footer_inner_cont{ 
  background-color:black;
	padding:0.7em;
} 
	.footer_resent_posts_block{
	
	width:100%;
}
	.footer_block1, .footer_block2, .footer_block3{
		width:100%;
	min-width:auto;
}
}

/*animacje*/

.circle1{
	animation: sun 5s infinite ease-in-out;
}
@keyframes sun {
    0% {
      box-shadow:  0 0 160px #00D48A;
    }
	50%{
		box-shadow:  0 0 190px 50px #00D48A;
	}
    100% {
      box-shadow:  0 0 160px #00D48A;
    }
 }

.anim{
    animation-name: anim;
    animation-duration: 0.6s;
    -webkit-animation-name: anim;
    -webkit-animation-duration: 0.6s;
}

@keyframes anim {
    0% {
      transform: translateY(30%);
      -webkit-transform: translateY(30%);
      -moz-transform: translateY(30%);
      -o-transform: translateY(30%);
      opacity: 0.0;
    }
    100% {
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
      -moz-transform: translateY(0%);
      -o-transform: translateY(0%);
        opacity: 1;
    }
  }

  .anim_reverse{
    animation-name: anim_reverse;
    animation-duration: 0.5s;
    -webkit-animation-name: anim_reverse;
    -webkit-animation-duration: 0.5s;
    transform: translateY(30%);
    -webkit-transform: translateY(30%);
      -moz-transform: translateY(30%);
      -o-transform: translateY(30%);
    opacity:0.0;
}




  .anim_right{
    animation-name: anim_right;
    animation-duration: 0.6s;
    -webkit-animation-name: anim_right;
    -webkit-animation-duration: 0.6s;
}

@keyframes anim_right {
    0% {
      transform: translateX(30%);
      -webkit-transform: translateX(30%);
      -moz-transform: translateX(30%);
      -o-transform: translateX(30%);
      opacity: 0.0;
    }
    100% {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
      -moz-transform: translateX(0%);
      -o-transform: translateX(0%);
        opacity: 1;
    }
  }

  .anim_reverse_right{
    animation-name: anim_reverse_right;
    animation-duration: 0.5s;
    -webkit-animation-name: anim_reverse_right;
    -webkit-animation-duration: 0.5s;
    transform: translateX(30%);
    -webkit-transform: translateX(30%);
      -moz-transform: translateX(30%);
      -o-transform: translateX(30%);
    opacity:0.0;
}





  .anim_left{
    animation-name: anim_left;
    animation-duration: 0.6s;
    -webkit-animation-name: anim_left;
    -webkit-animation-duration: 0.6s;
}

@keyframes anim_left {
    0% {
      transform: translateX(-30%);
      -webkit-transform: translateX(-30%);
      -moz-transform: translateX(-30%);
      -o-transform: translateX(-30%);
      opacity: 0.0;
    }
    100% {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
      -moz-transform: translateX(0%);
      -o-transform: translateX(0%);
        opacity: 1;
    }
  }

  .anim_reverse_left{
    animation-name: anim_reverse_left;
    animation-duration: 0.5s;
    -webkit-animation-name: anim_reverse_left;
    -webkit-animation-duration: 0.5s;
    transform: translateX(-30%);
    -webkit-transform: translateX(-30%);
      -moz-transform: translateX(-30%);
      -o-transform: translateX(-30%);
    opacity:0.0;
}







.anim_icon{
    animation-name: anim_icon;
    animation-duration: 0.5s;
    -webkit-animation-name: anim_icon;
    -webkit-animation-duration: 0.5s;
}

@keyframes anim_icon {
    0% {
        transform: translateX(-40%);
        -webkit-transform: translateX(-40%);
      -moz-transform: translateX(-40%);
      -o-transform: translateX(-40%);
        opacity: 0;
      }
      75% {
          transform: translateX(7%);
          -webkit-transform: translateX(-7%);
      -moz-transform: translateX(-7%);
      -o-transform: translateX(-7%);
          opacity: 1;
      }
      100% {
          transform: translateX(0%);
      }
  }

  .anim_icon_reverce{
    animation-name: anim_reverse_left;
    animation-duration: 0.5s;
    -webkit-animation-name: anim_reverse_left;
    -webkit-animation-duration: 0.5s;
    transform: translateX(-40%);
    -webkit-transform: translateX(-40%);
    -moz-transform: translateX(-40%);
    -o-transform: translateX(-40%);
    opacity:0;
}


.tresc_2_kolumny_cont {
padding-top:4em !important;
padding-bottom:4em !important;
	position:relative;
	padding: 60px 0px 100px 0px;
    max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
}
.wpb_wrapper div, .wpb_wrapper svg{
	margin:0px auto !important; 
}
.wpb_wrapper > div >div > div{
display:flex;
	justify-content:center
	width:100% !important;
}

}
.tresc_2_kolumny_cont >img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	object-fit:cover;
}


.tresc_2_kolumny_cont .max_width_cont{
display:flex;

}
.tresc_2_kolumny_block *{
color:white;
	position:relative;
	z-index:22;
}

.tresc_2_kolumny_block img{
object-fit:cover;
	width:100%;
}
.tresc_2_kolumny_block{
padding:0px 1.5em;	
width:50%;
}

.tresc_2_kolumny_block a{
text-align:center;	
}

.img_glow{
border-radius:20px;
box-shadow: 0 0 20px 0px #13d191;	
	
}
@media(max-width:900px){
	.tresc_2_kolumny_cont .max_width_cont{
display:flex;
flex-direction:column;
}
	.tresc_2_kolumny_block{
padding:0px;	 
width:100%;
}
	.tresc_2_kolumny_block:nth-child(2){
margin-top:5em;
	}
}

/*gallery popup*/
.img_popup{
    cursor: pointer;
	transition:0.2s;
}
.img_popup:hover{
	box-shadow: 0 0 25px 3px #13d191;	
}

#gallery_img_popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.7);
    align-items: center;
    justify-content: center;
}
#gallery_img_popup img{
    object-fit: contain;

width:87%;
max-height: 95vw;
}

@media(max-width:900px){
#gallery_img_popup img{
width:100%;
}
}
#gallery_img_close {
    position: absolute;
		background-color: transparent;
    border: 0;
    top: 4.5em;
    right: 4em;
    cursor: pointer;
    transition: 0.2s;
    background-image: url('../img/close-1.png');
    background-size: 30px ;
    height: 35px;   
    width: 35px;
    background-repeat: no-repeat;
    background-position: center;
    
}
#gallery_img_close:hover{
    transform:scale(1.1);
    }
.gallery_img_animation{
    animation-name: gal_img_anim;
    animation-duration: 0.3s;
}
.default_slider_product .default_slide img{
    cursor: pointer;
}
.default_slider  .default_slide img{
    cursor: pointer;
} 
@keyframes gal_img_anim {
    from { 
    
      transform: translateY(30%) scale(0.7);
    }
  
    to {
      transform: translateY(0%) scale(1);
    }
  }
.button:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, button:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, input[type=button]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, input[type=reset]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover, input[type=submit]:not(.components-button):not(.customize-partial-edit-shortcut-button):hover {
    box-shadow: none !important;
    
    outline: 0;
}
.gradient_bg .tresc_2_kolumny_cont:first-child{
	background: rgb(2,62,54);
background: linear-gradient(0deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
}
.gradient_bg .tresc_2_kolumny_cont:nth-child(2){
	background: rgb(2,62,54);
background: linear-gradient(180deg, rgba(2,62,54,1) 0%, rgba(2,62,54,1) 12%, rgba(0,0,0,1) 100%);
}

.visualizer-front{
	

    background-color: black;
    border-radius: 20px;
    box-shadow: 0 0 20px 0px #13d191;

}
.title_centered{
	margin:0px 5vw;
	text-align:center;
	margin-bottom:2em;
	color:white;
}
@media(max-width:900px){
	.title_centered{
		margin-bottom: 1em;
	}
}

.tresc_2_kolumny_block a:not(.green_outline_btn){
	color:#2DE798;	
}
/*crowdfunding*/
.crowdfunding_ceny_cont{
	width:100%;
	margin-top:2em;
	display:flex;
	justify-content:space-around;
 
	
}
.crowdfunding_ceny_block{
	margin:10px 0px;
	height:100%;
	flex-basis:33.33%;
}

.crowdfunding_ceny_block_inner{
	box-shadow: 0 0 20px 0px #13d191;  
	display:flex;
	padding:0px 0.5em;
	flex-direction:column;
	background-color:black;
	width:100%;
	height:100%;
	border-radius:20px;
}
.crowdfunding_ceny_block_inner h3{
text-align:center;
	color:white;
	margin:0.7em;
}

.crowdfunding_ceny_block:nth-child(2){
	margin-left: 10px;
	margin-right:10px;
	position:relative;
	
}
.crowdfunding_ceny_block:nth-child(1)::after, .crowdfunding_ceny_block:nth-child(2)::after,
.crowdfunding_ceny_block:nth-child(3)::after{
	content: '';
	position:absolute; 
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:black;
	border-radius:20px;
	opacity:0.7;
	pointer-events: none;
}
.zebrana_kwota_info{
	color:#13d191;
	margin-bottom:0;
	font-size:12px;
	margin-left:5px;
}
.crowdfunding_cena_cont{
	display:flex;
	justify-content:space-around;
}
.crowdfunding_ceny_cont_inner{
	display: flex;
  flex-direction: column;
  align-items: center;
}
@keyframes ceny_akcji{
	0%{
		box-shadow: 0 0 10px 0px #13d191;
	}40%{
		box-shadow: 0 0 30px 0px #13d191;
	}100%{
		box-shadow: 0 0 10px 0px #13d191;
	}
}
.crowdfunding_cena{
	font-size:18px;
	font-weight: 700;
	border-radius:50%;
	border:2px #13d191 solid;
	box-shadow: 0 0 10px 0px #13d191;
	width:90px;
	color:white;
	height:90px;
	display:flex;
	justify-content:center;
	align-items:center;
	margin-bottom:10px;
}
.crowdfunding_ceny_cont .crowdfunding_ceny_block:nth-child(1)  .crowdfunding_ceny_cont_inner:nth-child(1) .crowdfunding_cena{
		-webkit-animation:ceny_akcji 4s infinite ;
	  animation:ceny_akcji 4s infinite ;
	
}
.crowdfunding_ceny_cont .crowdfunding_ceny_block:nth-child(1)  .crowdfunding_ceny_cont_inner:nth-child(2) .crowdfunding_cena{
		-webkit-animation:ceny_akcji 4s infinite 0.66s;
		animation:ceny_akcji 4s infinite 0.66s;
}

.crowdfunding_ceny_cont .crowdfunding_ceny_block:nth-child(2)  .crowdfunding_ceny_cont_inner:nth-child(1) .crowdfunding_cena{
		-webkit-animation:ceny_akcji 4s infinite 1.32s; 
	animation:ceny_akcji 4s infinite 1.32s; 
}
.crowdfunding_ceny_cont .crowdfunding_ceny_block:nth-child(2)  .crowdfunding_ceny_cont_inner:nth-child(2) .crowdfunding_cena{
		-webkit-animation:ceny_akcji 4s infinite 1.98s; 
	animation:ceny_akcji 4s infinite 1.98s; 
}
.crowdfunding_ceny_cont .crowdfunding_ceny_block:nth-child(3)  .crowdfunding_ceny_cont_inner:nth-child(1) .crowdfunding_cena{
		-webkit-animation:ceny_akcji 4s infinite 2.64s; 
	animation:ceny_akcji 4s infinite 2.64s; 
} 
.crowdfunding_ceny_cont .crowdfunding_ceny_block:nth-child(3)  .crowdfunding_ceny_cont_inner:nth-child(2) .crowdfunding_cena{
		-webkit-animation:ceny_akcji 4s infinite 3.3s; 
	animation:ceny_akcji 4s infinite 3.3s; 
}  


.crowdfunding_ceny_cont_inner p {
	color: white;
}
@media(max-width:900px){
	.crowdfunding_ceny_cont{
flex-wrap:wrap;	
}
	.crowdfunding_ceny_block{
	height:100%;
	flex-basis:100%;
}
	.crowdfunding_ceny_block:nth-child(2){
	margin:0px;
}
	
}
.crowdfunding_popup_cont{
	
	position:absolute !important;
	right:15px;
	top:15px;
}
.crowdfunding_popup_cont div{
	
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none;
	background-color:#13D191;
	width:23px;
	height:23px;
	border-radius:50%;
	display:flex;
	color:black;
	font-weight:bold;
	cursor:pointer;
	align-items:center;
	font-size:20px;
	justify-content:center;
	text-align:center;
	transition:0.3s; 
}
.crowdfunding_popup_cont div:first-child:hover{
	box-shadow: 0 0 20px 0px #13d191;
}
.crowdfunding_popup{
	font-weight:300;
	position:absolute !important;
	border-radius:10px;
	background-color:#023E36;
	line-height:20px;
	font-size:13px;
	z-index:31 !important;
	top:55px;
	color:white;
	right:10px;
	padding:1em;
	width:300px;
}
@media(max-width:700px){
.crowdfunding_popup{
	right:10px;
	left:10px;
	width:auto;
}	
}

/*.crowdfunding_header_cont *:not(.main_header_bg, .crowdfunding_header_column2 * ){
	position:relative;
	z-index:10;
}*/

.crowdfunding_header_cont{
	padding-top:155px;
    max-width: 100vw;
    width: 100vw;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    min-height: 100vh;
   
    align-items: center;
}
.main_header_bg{
}

.crowdfunding_header_cont .max_width_cont {
    display: flex;
    justify-content: space-between;
	align-items:center;
    flex-wrap: wrap;
}
.crowdfunding_header_column1{
	width:40%;
	padding-right:3em;
}
.crowdfunding_header_column1 h2{
	margin-top:0em;
}
.crowdfunding_header_column1 *:last-child{
	margin-bottom:0px;
}
.crowdfunding_header_column1 *, .crowdfunding_header_column2 *{ 
	color:white;
}
.crowdfunding_header_column2{
	width:60%;
}
.crowdfunding_kafelki_cont{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	box-shadow:0 0 15px 0px #13D191;
	border-radius:20px;
	padding:1em;
	background-color:black;  
}
.crowdfunding_przyciski_cont{
}
.disclaimer{
	/*padding-bottom:3em;*/
	text-align:center;
	max-width: 1212px;
	margin: 0px auto;
    padding-left: 5vw;
    padding-right: 5vw;
	color:white;
}
.disclaimer *{
	font-size:10px;
	line-height:14px;
}
.crowdfunding_kafelek{
	flex-basis:33.33%;
	padding:10px;
}
.crowdfunding_kafelek_inner *{
	text-align:center;
}
.crowdfunding_kafelek_inner p{
	margin:0px;
}
.crowdfunding_kafelek_inner{
	box-shadow:0 6px 8px 0px #085D41;
	height:100%;
	width:100%;
	padding:10px;
	border-radius:15px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	transition:0.3s;
}
@media(max-width:1200px){
	.crowdfunding_header_cont .max_width_cont {
 
    justify-content: center;

}
.crowdfunding_header_column1{
	width:100%;
	padding-right:0em;
	margin-bottom:2em;
}

.crowdfunding_header_column2{
	width:100%;
}
.crowdfunding_kafelki_cont{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	box-shadow:0 0 15px 0px #13D191;
	border-radius:20px;
	padding:0.5em;
	background-color:black;  
}


}
@media(max-width:700px){
	.crowdfunding_kafelki_cont{
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	
}
	.crowdfunding_kafelek_dane{
font-size:15px !important;
	}
	.crowdfunding_kafelek_inner img{
	width: 30px !important;
    margin: 5px 5px 5px 8px !important;
	}
	.max_width_cont.crowdfunding_przyski_cont> div {
		padding:0.5em !important;
	}
.crowdfunding_kafelek{
	flex-basis:50%;
	padding:10px;
}




}

.max_width_cont.crowdfunding_przyski_cont{
	position:absolute;
	bottom:0px;
	left:0;
	right:0;	
}
.max_width_cont.crowdfunding_przyski_cont> div{
	padding: 3em 2em;
	width:100%;
	height:100%;
	display:flex;
	justify-content:space-around;
	flex-wrap:wrap;
	background-color:black;
	border-radius:20px 20px 0px 0px;
	box-shadow:-5px -5px 15px -10px #13D191, 5px -5px 15px -10px #13D191;
	
}
.max_width_cont.crowdfunding_przyski_cont {
	
	padding-left: 21px;
    padding-right: 21px; 
}
.crowdfunding_przyski_cont a{
	width:24%;
	text-align:center;
}
.crowdfunding_header_cont{
	}
@media(max-width:1200px){
	.crowdfunding_header_cont{
	}

.crowdfunding_przyski_cont a{
	width:45%;
	margin:8px;
	text-align:center;
}
}
@media(max-width:700px){
		.crowdfunding_header_cont{
	}

.crowdfunding_przyski_cont a{
	width:100%;
	margin:8px;
	text-align:center;
}
}
.crowdfunding_kafelek_inner:hover{
	box-shadow:0 12px 15px 0px #085D41; 
}
.crowdfunding_kafelek_inner img{
	width:40px;
	margin:20px 10px;
}
.crowdfunding_kafelek_dane{
font-size:18px;
	color:white;
	font-weight:bold;
	margin-bottom:10px;  
	
}
.crowdfunding_kafelek_opis{
	font-size:14px;
	color:#9DF6DA;
}
.crowdfunding_info_cont{
	margin: 50px auto 0; 
	background-color: black; 
	border-radius: 20px; 
	padding: 1.5em 0; 
	box-shadow: 0 0 15px 0px #13d191;
	display: flex;
  justify-content: space-around;
  width: 100%;
	align-items: center;
}

.crowdfunding_info_tekst{
	font-size:19px;color: #fff; 
	margin:0;
}

@media(max-width:700px){
.crowdfunding_info_cont{
flex-direction: column;
}
	
.crowdfunding_info_tekst{
	padding: 0 30px 20px 30px;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}
}

/*dotychczasowe osągnięcia*/
.zdarzenia_cont{
padding:3em 0px 5em 0px;	
}
.zdarzenia_cont h2{
	margin-bottom:1.5em;
}
.zdarzenia_cont * {
color:white;
}
.zdarzenia_wiersz{
	display:flex;
}
.zdarzenia_data{
	width:15%;
	position:relative;
	border-right:3px solid #13D191;
}
.zdarzenia_marker{
	position:absolute;
	width:20px;
	height:20px;
	right:-12px;
	top:0;
	background-color:#13D191;
	box-shadow:0px 0px 15px 2px #13D191; 
	border-radius:50%;
}
.zdarzenia_opis{  
	display:flex;
	width:85%;
	padding-left:5em;
}

.zdarzenia_opis a{
	color: #13D191;
}
@media(max-width:700px){
	.zdarzenia_data{
	width:30%;
}
	.zdarzenia_opis{ 
	width:70%;
	padding-left:2em;
}
}
.su-spoiler-title{
	outline: 0 !important; 
}
.disclaimer_ , 
_ *{
	font-size:10px ;
	font-weight:300 !important;
	line-height:14px;
	text-align:center;
	color:white;
}
.disclaimer_ a{
	color:#13D191; 
}
.separator_glow{
	height:10px;
	box-shadow:0px 0px 25px 10px #13D191;
	background-color:white;
	max-width: 100vw;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	z-index:50;
} 

/* pasek cookies */
.cli-style-v2 .cli-bar-message{
	width:100%;
}

/*dwa przyciski cont*/
.dwa_przyciski_cont{
	margin:0px auto;
	max-width:700px;
	flex-wrap:wrap;
padding:4em  5vw 3em 5vw;
	display:flex;
	align-items:center;
	justify-content:space-around;
}
.dwa_przyciski_cont a{
margin:15px;	
	text-align:center;
}
.aktualnosc_more_block{
flex-basis:49%;
	
}
.aktualnosci_see_more_cont{
	display:flex; 
	flex-wrap:wrap;
	align-items:center; 
}
.aktualnosci_cont_2{
margin-bottom:2em;  
}
.aktualnosci_see_more_cont >div:nth-child(2n-1){
margin-right:1%; 
	margin-bottom:2em;
}
.aktualnosci_see_more_cont >div:nth-child(2n){
margin-left:1%;
	margin-bottom:2em;
}
.see_more_btn_cont{
	display:flex;
	margin:3em 10px; 
}
.see_more_posts{
	margin:0px auto;
	cursor:pointer;
}
@media(max-width:700px){
.aktualnosc_more_block{
flex-basis:100%; 
	
}
.aktualnosci_see_more_cont{
	display:flex; 
	flex-wrap:wrap;
	align-items:center; 
	margin:2em 0px;
}
.aktualnosci_see_more_cont >div:first-child{
margin-right:0px;
		margin-bottom:1em;
}
.aktualnosci_see_more_cont >div:nth-child(2){
margin-left:0px;
		margin-bottom:1em;
}	
}
/*strona wpisu*/
.single_post_cont{
		background-color:black;
    width:100vw ; 
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    position: relative;
	padding-bottom:7em;
}


.single_post_cont .max_width_cont{
	max-width: 900px; 
}
.single_post_date{
text-align:center;
	margin:2em;
	color:#CDCDCD;
}
.single_post_cont h1{
	text-align:center;
	color:white;
}
.single_post_img{
width:100%;
	max-height:500px;
	object-fit:cover;
	box-shadow:0 0 15px 0px #13D191;
	border-radius:20px;
	margin-bottom:3em;
}
.single_post_content > p{
color:white; 
}
/*licznik zebranych pieniędzy*/
.zebrana_kwota_cont{
	border-radius:20px;
	box-shadow:0 0 15px 0px #13D191;
	margin-top:calc(2em + 10px);
	width:100%;
	background-color:black;
	padding:1em 2em;
}
.zebrana_kwota_bar{
	width:100%;
	height:30px;
	border-radius:100px;
	border:2px white solid;
	position:relative;
}
@keyframes progress_bar{
	0%{
		
		background-position: 100% 0%;
	}50%{
		
		background-position: 0% 0%;
	}
	100%{
		
		background-position: 100% 0%;
	}
}
.zebrana_kwota_progress_bar{
	height:100%;
	background-color:#13D191;
	border-radius:50px 0px 0px 50px;
	background: linear-gradient(-49deg, rgba(19,209,145,1) 0%, rgba(205,255,238,1) 50%, rgba(19,209,145,1) 100%);
	-webkit-animation:ceny_akcji 7s infinite ;
	background-size: 300% 300%;
	animation: progress_bar 7s ease-in-out infinite;
}



.zebrana_kwota_legend_cont{
	width:100%;
	display:flex;
	justify-content:space-between;
}
.zebrana_kwota_legend_num{
	margin:5px;
	color:white;
	
}
#zebrana_kwota_progress_num{
	
}
.zebrana_kwota_title{
	font-weight:300;
	color:white;
	padding:0px 5px;
	font-size:19px;
	margin-bottom:0.5em;
}
.zebrana_kwota_title span:first-child{
	color:#13D191; 
	font-size:24px;
	margin-left:5px;
}
.zebrana_kwota_title span:nth-child(2){
	font-size:14px;  
}
.tresc_3_kolumny_img_hover img{
transition:0.3s;
}
.tresc_3_kolumny_img_hover:hover img{
	transform:scale(0.97);
 	box-shadow: 0 0 25px 0px #13d191;
}		
